% This is code demonstrate how to "evaluate" the three black box dynamical systems.
%
% Input arguments:
%    t : discrete time; non-negative integers.
%    s : ensemble variable; real value in the interval [-1, 1].
%
% Output:
%    real-valued response value at the specified (t, s)-pair.
%
% Examples follows:

t = 1; % Non-negative integer
s = 0.2532; % Real value in [-1, 1]

% Evaluate system 1
y1 = system_1(t, s)

% Evaluate system 2
y2 = system_2(t, s)

% Evaluate system 3
y3 = system_3(t, s)
